taskString = "Observe";
taskDescription = "Observe Computer";
longTaskDescription = "Observe screens of target computers";
advanceToolbarTitle = "Previous / Next";
advanceToolbarPaletteLabel = "Previous / Next";
advanceToolbarTooltip = "";
delayToolbarTitle = "Page Delay";
delayToolbarPaletteLabel = "Page Delay";
delayToolbarTooltip = "%@:%@";
numberToolbarTitle = "Computers Per Page";
numberToolbarPaletteLabel = "Computers Per Page";
numberToolbarTooltip = "%@ Computers Per Page";
qualityToolbarTitle = "Quality";
qualityToolbarPaletteLabel = "Image Quality";
qualityToolbarTooltip = "Image Quality";
controlToolbarTitle = "Control";
controlToolbarPaletteLabel = "Take Control";
controlToolbarTooltip = "Control selected computer";
optionsToolbarTitle = "View Options";
optionsToolbarPaletteLabel = "View Options";
optionsToolbarTooltip = "Change display options for this window";
windowTitle = "Observing %@ Computers";
pageCount = " - Page %@ of %@";
localComputerNotIncuded = "Your computer will not be included.";

/* make this number bigger to fit longer strings */
statisticPlacardWidth = "220";